Section "InputClass"
  Identifier "Marble Mouse"
  MatchProduct "Logitech USB Trackball"
  Driver "libinput"
  Option "ScrollMethod" "button"
  Option "ScrollButton" "8"
  Option "EmulateWheel" "true"
  Option "EmulateWheelButton" "8"
  Option "MiddleEmulation" "true"
  Option "HorizontalScrolling" "false"
  Option "ButtonMapping" "1 2 3 4 5 6 7 8 9"
EndSection
